.xsuggest { position: absolute; top: 0; left: 0; z-index: 1; background: #fff; box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.1)  }
.xsuggest.hidden { display: none; }
.xsuggest-item { border-top: 1px solid #f2f2f2; font: 300 18px/20px 'Open Sans'; padding: 9px 13px 8px 13px; cursor: pointer; position: relative; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.xsuggest-item.focused { background: #ffebcc; border-top: 1px solid #ffebcc  }
.xsuggest-item.focused + .xsuggest-item { border-top: 1px solid #ffebcc }
.xsuggest-wrap { margin: 0 -30px -30px -30px; overflow: hidden; padding: 0 30px 30px 30px; }
.xsuggest-list { border-bottom: 1px solid rgba(0,0,0,0.1); }
.xsuggest-limit8 > .xsuggest-list { max-height: 304px; overflow: auto; }
.xsuggest-multiline > .xsuggest-list > .xsuggest-item { white-space: normal; overflow: auto; text-overflow: clip; }
.xsuggest-name-sub { font: 300 13px/19px 'Open Sans'; display: block; }
.xsuggest-name-sub-inline { font: 300 13px/19px 'Open Sans'; display: inline; }



